Xl-Set "At Work" 18 Figúrok

39,99 €

plus 23 € poštovné

Doprava k vám domov

st 4. – pi 6. novembra
Naše najlepšieponuky
Krajinky pre modely železníc a oveľa viac
Podobné produkty
Obrázok produktu pre Xl-Set "V Horách" 18 Figúrok
Xl-Set "V Horách" 18 Figúrok
39,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 35000, N (1:160)
Noch 35000, N (1:160)
12,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 34640, N (1:160)
Noch 34640, N (1:160)
18,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 05130, Ho (1:87)
Noch 05130, Ho (1:87)
34,29 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 13724, Ho (1:87)
Noch 13724, Ho (1:87)
12,80 €
Predajca: RC_Welt
Obrázok produktu pre Noch 21350, Ho (1:87)
Noch 21350, Ho (1:87)
9,21 €
Predajca: RC_Welt
Obrázok produktu pre Noch 44820, Z (1:220)
Noch 44820, Z (1:220)
10,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 15849, Ho (1:87)
Noch 15849, Ho (1:87)
13,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 14315, Ho (1:87)
Noch 14315, Ho (1:87)
15,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 08756
Noch 08756
7,98 €
Predajca: RC_Welt
Obrázok produktu pre Noch 9369
Noch 9369
70,35 €
Predajca: NetworkTechnologies
Obrázok produktu pre Noch 14025
Noch 14025
9,01 €
Predajca: RC_Welt
Obrázok produktu pre Noch 16276, Ho (1:87)
Noch 16276, Ho (1:87)
29,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 15218, Ho (1:87)
Noch 15218, Ho (1:87)
28,19 €
Predajca: egenta-shop
Obrázok produktu pre Noch 44511, Z (1:220)
Noch 44511, Z (1:220)
12,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 15920, Ho (1:87)
Noch 15920, Ho (1:87)
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
16,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 14022, Ho (1:87)
Noch 14022, Ho (1:87)
10,02 €
Predajca: RC_Welt
Obrázok produktu pre Noch 14300, Ho (1:87)
Noch 14300, Ho (1:87)
6,45 €
Predajca: RC_Welt
Obrázok produktu pre Noch 36959, N (1:160)
Noch 36959, N (1:160)
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
13,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Noch 15930, Ho (1:87)
Noch 15930, Ho (1:87)
4,5Priemerné hodnotenie: 4,5 z 5Počet hodnotení: 2
12,99 €
Predajca: NOCH_Miniature

Viac o produkte

Popis produktu a údaje o produkte

NOCH 16111 XL set "Pri práci" 18 figúrok<\h2><\div>

S majstrom na stavbe! XL sady figúrok Mimoriadne obľúbené XL sady figúrok sú konečne opäť k dispozícii. Praktické sady obsahujú vždy minimálne 18 dômyselne ručne maľovaných jednotlivých figúrok, ktoré zodpovedajú téme. Na výber je osem zaujímavých tém. Sada XL figúrok "Pri práci" obsahuje všetky figúrky, ktoré potrebujete na rušnú scénu. Okrem stavebných robotníkov v nej nájdete aj cestárov a remeselníkov. Môžete ich ľahko pridať do svojho rušného modelového plánu. Poznámka: Sady XL sú balené spôsobom šetrným k životnému prostrediu. Nové udržateľné balenie figúrok pozostáva zo 100 % kartónu, a preto ho možno bez problémov zlikvidovať. Nové XL sady figúrok budú k dispozícii exkluzívne u zúčastnených predajcov od októbra 2023.<\p><\div>

Číslo položky: <\b>16111<\p><\div>

EAN: <\b>4007246161119<\p><\div>{{ dreiJahre=3 }}

Vekové odporúčanie
od 14 rokov
EAN kód
4007246161119
Výrobca
Noch
Číslo od výrobcu
16111
Hmotnosť
100 g

Vekové odporúčanie
od 14 rokov
EAN kód
4007246161119
Výrobca
Noch
Číslo od výrobcu
16111
Hmotnosť
100 g
Hodí sa k tomu
Obrázok produktu pre Bosch 2 608 585 848, Vŕtačka, Špirálový vrták, 4,2 mm, 75 mm, liatina, Nelegovaná oceľ, Nerezová oceľ, 4,3 cm
Bosch 2 608 585 848, Vŕtačka, Špirálový vrták, 4,2 mm, 75 mm, liatina, Nelegovaná oceľ, Nerezová oceľ, 4,3 cm
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
8,88 €
2% od 2 ks
Doprava zdarma
Predajca: SuperMerchant
Obrázok produktu pre Auerswald COMfortel WS-500M, 240 kanály/kanálov, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Biela, Plast
Auerswald COMfortel WS-500M, 240 kanály/kanálov, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Biela, Plast
558,83 €
Doprava zdarma
Predajca: Morelenet
Obrázok produktu pre KOSMOS Tri ??? odtlačky prstov (malá plechovka)
KOSMOS Tri ??? odtlačky prstov (malá plechovka)
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
8,60 €
Predajca: M_plus_L
Obrázok produktu pre Eurolite IP T-Con XLR pripojovací kábel [1x XLR samec - 1x XLR samica] 5 m čierny/oranžový (30247758)
Eurolite IP T-Con XLR pripojovací kábel [1x XLR samec - 1x XLR samica] 5 m čierny/oranžový (30247758)
12,16 €/1m
60,80 €
Predajca: Green_Country
Obrázok produktu pre Xl-Set "V Horách" 18 Figúrok
Xl-Set "V Horách" 18 Figúrok
39,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Puzzle 1000 elementów Japoński Mostek Claude Monet
Puzzle 1000 elementów Japoński Mostek Claude Monet
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 2
18,51 €
Predajca: VISO
Obrázok produktu pre Rubik’s Speed Cube, Rubikova kocka, Stredný, 8 rok / roky
Rubik’s Speed Cube, Rubikova kocka, Stredný, 8 rok / roky
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 2
13,34 €
Predajca: Spinkids
Obrázok produktu pre Heyda 204870092 SchultütEck69cm iris si
Heyda 204870092 SchultütEck69cm iris si
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
5,89 €
Predajca: MATFEL
Obrázok produktu pre NOCH 53903, H0 (1:87)/TT (1:120), 14 rok / roky, Šedá, 10 kusov
NOCH 53903, H0 (1:87)/TT (1:120), 14 rok / roky, Šedá, 10 kusov
4,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Bosch 2 609 256 526, Drôtený kotúč, 6 mm, 5 cm, 0,3 mm, Kov, Nerezová oceľ, Drevo, 8 mm
Bosch 2 609 256 526, Drôtený kotúč, 6 mm, 5 cm, 0,3 mm, Kov, Nerezová oceľ, Drevo, 8 mm
9,24 €
Predajca: Dragtek-com
Obrázok produktu pre schleich HORSE CLUB 13888, 5 rok / roky, Horses, Viacfarebný, Plast, 1 kusov
schleich HORSE CLUB 13888, 5 rok / roky, Horses, Viacfarebný, Plast, 1 kusov
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 2
7,60 €
Predajca: Easytoys
Obrázok produktu pre Ergotron HX - montážna súprava (kĺbové rameno, stolová svorka, predlžovacie rameno, otvor na doske stola, stabilný otočný kĺb) - patentovaná technológia Constant Force - pre LCD displej / zakrivený LCD displej - biela - veľkosť obrazovky: do 124 cm (do
Ergotron HX - montážna súprava (kĺbové rameno, stolová svorka, predlžovacie rameno, otvor na doske stola, stabilný otočný kĺb) - patentovaná technológia Constant Force - pre LCD displej / zakrivený LCD displej - biela - veľkosť obrazovky: do 124 cm (do
392,79 €
Doprava zdarma
Predajca: Morelenet
Obrázok produktu pre FUNKO POP! Tanjiro Kamado, zberateľská figúrka, Anime a manga
FUNKO POP! Tanjiro Kamado, zberateľská figúrka, Anime a manga
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 3
15,99 €
Predajca: XzoneDE
Obrázok produktu pre HAN KLASSIK, Plast, Priehľadná, A4, 255 x 348 x 65 mm
HAN KLASSIK, Plast, Priehľadná, A4, 255 x 348 x 65 mm
4,5Priemerné hodnotenie: 4,5 z 5Počet hodnotení: 4
6,75 €
Predajca: VISO
Obrázok produktu pre RNK Verlag 46647 Poznámkový blok "Office - bodkovaný" - 60 x 42 cm, 30 listov
RNK Verlag 46647 Poznámkový blok "Office - bodkovaný" - 60 x 42 cm, 30 listov
4,1Priemerné hodnotenie: 4,1 z 5Počet hodnotení: 7
14,93 €
Predajca: M_plus_L
Obrázok produktu pre Bruder 2222 LEMKEN Frontpacker VarioPack K
Bruder 2222 LEMKEN Frontpacker VarioPack K
4,5Priemerné hodnotenie: 4,5 z 5Počet hodnotení: 2
17,79 €
Predajca: VISO
Obrázok produktu pre Pets Alive 9565A, hračkárska veverička, 2 rok / roky, Interaktívne, Zvukové efekty, AAA
Pets Alive 9565A, hračkárska veverička, 2 rok / roky, Interaktívne, Zvukové efekty, AAA
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
15,29 €
Predajca: Aspekto
Obrázok produktu pre Trend nákupného košíka
Trend nákupného košíka
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 2
57,58 €
Predajca: somnia24
Obrázok produktu pre UMÝVATEĽNÉ KRIEDOVÉ ZNAČKOVADLÁ, 8 farieb, PRE KRIEDOVÚ TABUĽU FLAMASRTY MAZAKI
UMÝVATEĽNÉ KRIEDOVÉ ZNAČKOVADLÁ, 8 farieb, PRE KRIEDOVÚ TABUĽU FLAMASRTY MAZAKI
136,30 €/1kg
13,63 €
Predajca: PEEWIT
Obrázok produktu pre Podpora zásuvky ovládacej skrine. Skrutka mo. - Príslušenstvo pre skriňu 709-582
Podpora zásuvky ovládacej skrine. Skrutka mo. - Príslušenstvo pre skriňu 709-582
102,15 €
Predajca: NetworkTechnologies
Obrázok produktu pre STAHLWILLE 13, 32 mm, Chróm, Chrómom legovaná oceľ, Chróm, 15°, 70 mm
STAHLWILLE 13, 32 mm, Chróm, Chrómom legovaná oceľ, Chróm, 15°, 70 mm
55,54 €
Doprava zdarma
Predajca: Morelenet
Obrázok produktu pre Squishmallows Djimon, hračkárske zvieratá, 3 rok / roky
Squishmallows Djimon, hračkárske zvieratá, 3 rok / roky
37,14 €
Predajca: M_plus_L
Obrázok produktu pre Rumold 150/1/30, Stolové pravítko, Plast, Biela, 300 mm, 73 g, 1 kusov
Rumold 150/1/30, Stolové pravítko, Plast, Biela, 300 mm, 73 g, 1 kusov
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 1
39,81 €
Doprava zdarma
Predajca: VaVaDo
Obrázok produktu pre Ostrov Lorcana Archazias: Ametystová a oceľová štartovacia sada
Ostrov Lorcana Archazias: Ametystová a oceľová štartovacia sada
4,5Priemerné hodnotenie: 4,5 z 5Počet hodnotení: 2
69,75 €
Predajca: BestCollect
Obrázok produktu pre Xl-Set "Kravy Čiernobiele" 21 Figúrok
Xl-Set "Kravy Čiernobiele" 21 Figúrok
33,31 €
Predajca: RC_Welt
Obrázok produktu pre Rittal 1533.000, 500 mm, 120 mm, 200 mm, 4,65 kg, 4,89 kg, 1 kusov
Rittal 1533.000, 500 mm, 120 mm, 200 mm, 4,65 kg, 4,89 kg, 1 kusov
234 €
Doprava zdarma
Predajca: NovaMBSmart
Obrázok produktu pre Eaton DILMP20, Čierna, Biela, -25 - 60 °C
Eaton DILMP20, Čierna, Biela, -25 - 60 °C
61,39 €
Doprava zdarma
Predajca: Morelenet
Obrázok produktu pre Lindy 43388, USB 3.2 Gen 1 (3.1 Gen 1) Type-A, USB 3.2 Gen 1 (3.1 Gen 1) Type-A, USB 3.2 Gen 1 (3.1 Gen 1) Type-C, 5000 Mbit/s, Čierna, Šedá, Hliník, Plast, 5 m
Lindy 43388, USB 3.2 Gen 1 (3.1 Gen 1) Type-A, USB 3.2 Gen 1 (3.1 Gen 1) Type-A, USB 3.2 Gen 1 (3.1 Gen 1) Type-C, 5000 Mbit/s, Čierna, Šedá, Hliník, Plast, 5 m
56,91 €
Predajca: BEBELUC
Obrázok produktu pre NOCH Engine Driver & Shunters, Epoch 3, N (1:160), Viacfarebný
NOCH Engine Driver & Shunters, Epoch 3, N (1:160), Viacfarebný
12,99 €
Predajca: NOCH_Miniature
Obrázok produktu pre Michelin E-Wild zadné 27,5x2,60 (66-584) Competition Line Gravity Shield E-Gum-X TLR skladacie čierne 741070
Michelin E-Wild zadné 27,5x2,60 (66-584) Competition Line Gravity Shield E-Gum-X TLR skladacie čierne 741070
5,0Priemerné hodnotenie: 5,0 z 5Počet hodnotení: 3
78,99 €
Predajca: biknair-shop

Zatiaľ žiadne hodnotenia zákazníkov

Pre tento produkt zatiaľ neboli pridané žiadne hodnotenia.